.loader-section {
  display: none;
}
.loader-section.active {
  display: block;
}
.loader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: var(--ferrari-black);
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 9999999;
}

.loader svg {
  width: 80px;
  height: auto;
  fill: white;
}
